Bug 83724 - Incompatible sysconfig settings
Incompatible sysconfig settings
Status: CLOSED NOTABUG
Product: Red Hat Raw Hide
Classification: Retired
Component: spamassassin (Show other bugs)
1.0
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Chip Turner
:
Depends On:
Blocks: 79578
  Show dependency treegraph
 
Reported: 2003-02-07 11:47 EST by Pytela, Zdenek
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-02-10 15:59:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pytela, Zdenek 2003-02-07 11:47:40 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030128

Description of problem:
The /etc/init.d/spamassassin start script contains sourcing of
/etc/sysconfig/spamd
but the rpm package contains this file with definition:
/etc/sysconfig/spamassassin

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. rpm -ql spamassassin | grep sysconfig
2. grep sysconfig/s /etc/init.d/spamassassin


Additional info:

the defaults in start script are the same as are in the sysconfig definition;
however, if you try to change the sysconfig settings, nothing happens

Note You need to log in before you can comment on or make changes to this bug.